$newline never
<dt .sec>
  _{MsgCorProportion}
<dt .sec>
  _{MsgCorState}
<dd>
  Users that are authorised by a course administrator to collaborate in #
  the correction of single exercise sheets or exams.<br />
  A correction proportion can be set when assigning a corrector to an exercise sheet. #
  These proportions will then be followed as closely as possible during the next automated #
  distribution of corrections.<br />
  For exercise sheets, there is the option to assign correctors in principle, but then mark #
  them as missing or excused.<br />
  In both cases, these correctors will not be assigned to any submissions. 
  In case of a missing corrector, those missed submissions will then be registered as deficit.
